{
	"compilerOptions": {
		"tsBuildInfoFile": "./node_modules/.tmp/tsconfig.app.tsbuildinfo",
		"target": "es2022",
		"lib": ["es2023", "dom", "dom.iterable"],
		"module": "esnext",
		"moduleDetection": "force",
		"moduleResolution": "bundler",
		"jsx": "react-jsx",
		"strict": true,
		"noUnusedLocals": true,
		"noUnusedParameters": true,
		"noFallthroughCasesInSwitch": true,
		"noUncheckedSideEffectImports": true,
		"verbatimModuleSyntax": true,
		"isolatedModules": true,
		"skipLibCheck": true,
		"noEmit": true,
		"paths": {
			"@/*": ["./src/*"]
		},
		"types": ["vite/client", "vitest/globals"]
	},
	"include": ["src"]
}
